WordPress.org

Plugin Directory

Animate Your Content

Animate Your Content plugin

Can I add a question to this FAQ?

Yes, please send me a message via http://www.fides-it.nl/contact :)

Requires: 2.1 or higher
Compatible up to: 3.8.10
Last Updated: 2014-2-26
Active Installs: 400+

Ratings

3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1